Loading...
Searching...
No Matches
lirc_list Struct Reference

## Public Attributes

char * | string
struct lirc_list * | next

## Detailed Description

Definition at line 145 of file lirc_client.h.

## Member Data Documentation

## next

struct lirc_list* lirc_list::next

Definition at line 147 of file lirc_client.h.

## string

char* lirc_list::string

Definition at line 146 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- lirc_client.h